@charset "gb2312";
TD
{
	FONT-SIZE: 12px;
	line-height: 150%;
}
BODY
{
	FONT-SIZE: 9pt;
	background-color: #ffffff;
}
A:link{COLOR: #666666;TEXT-DECORATION: none}
A:visited{COLOR: #666666;TEXT-DECORATION: none}
A:active{COLOR: #666666;TEXT-DECORATION: none}
A:hover{COLOR: #FF0000;TEXT-DECORATION: underline}

A.a1:link{COLOR: #666666;	TEXT-DECORATION: none;}
A.a1:visited{COLOR: #666666;	TEXT-DECORATION: none;}
A.a1:active{COLOR: #666666;	TEXT-DECORATION: none;}
A.a1:hover{COLOR: #FF9900;	TEXT-DECORATION: none;}

A.a2:link{COLOR: #ffffff;	TEXT-DECORATION: none;}
A.a2:visited{COLOR: #ffffff;	TEXT-DECORATION: none;}
A.a2:active{COLOR: #ffffff;	TEXT-DECORATION: none;}
A.a2:hover{COLOR: #ffffff;	TEXT-DECORATION: none;}

.title
{
Font-Size:14px;
COLOR: #ff0000; 
FILTER: glow(color=white,strength=0) shadow(color=gray,direction=145); 
LINE-HEIGHT: 30pt; 
POSITION: relative; 
WIDTH: 400
}
.title1{Font-Size:14px;	COLOR: #E61205;	font-weight: bold;}
.title2{Font-Size:14px;	COLOR: #DE1F03;	font-weight: bold;}
.content{
	font-size: 12px;
	line-height: 180%;
	color: #666666;
}
.p14 {
	font-size: 14px;
}
.p14b
{
	Font-Size:14px;
	COLOR: #000000;
	font-weight: bold;
}